@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
body {
	font-size: 14px;
	line-height: 14px;
 }
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
	margin-top: -19px;
}
#div1 {
}
.topbar {
	background-color: #6e828f;
	height: 57px;
	margin-top: 5px;
}
.logoblock {
	width: 15%;
	margin-top: 3px;
	clear: both;
	margin-left: 13px;
}
.topheading {
	clear: none;
	width: 78.684%;
	margin-left: 1%;
	display: block;
	text-align: center;
	float: left;
	font-weight:400;
}

.leftsidecol {
	width: 7%;
	clear: both;
	line-height: 0;
}
.mainCol {
	width: 86%;
	clear: none;
}
.rightsideCol {
	width: 7%;
	float: left;
	clear: none;
	line-height: 0;
}
.leftsidecol img, .rightsideCol img {
	top:0;
}
.navBlock {
width: 100%;
}
.nav2 {
	width: 100%;
	margin-left: 0;
	float: left;
}
.leftBaseCol {
	width: 7%;
	float: left;
	clear: both;
	bottom: 0;
}
.rightbasecol {
	width: 7%;
	clear: none;
	margin-left: 0;
	float: left;
}
.leftBaseCol img {
	bottom: 0;
}
.rightbasecol img {
	bottom: 0;
}
.bigfooter {
	background-color: #6e828f;
}
.content {
	margin-top: 10px;
	margin-left: 15%;
	margin-right: 15%;
	width: 70%;
}
.footerContent {
	margin-left: 18%;
	margin-right: 18%;
	width: 64%;
	margin-top: 20px;
	text-align: center;
	margin-bottom: 50px;
}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.leftsidecolOng {
	float: left;
	width: 2%;
	top: 0;
	clear: none;
	position: absolute;
	margin-top: 30px;
}
.rightsideColOng {
	float: left;
	width: 2%;
	top: 0;
	clear: none;
	position: absolute;
	margin-left: 98%;
	margin-top:30px;
}

.expander {
		width: 88%;
}
.iconLinkBox {
margin-left: 10%;
text-align:centre;
}
.iconBox {
width:50%;
clear: both;
}
.halfColumn {
margin: 1%;
width: 97%;
clear: both;
position: relative;
}
/*
.result_col1 {
float: left;
width:20%;
padding:10px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 0;
}
.result_col2 {
float: left;
width:20%;
padding:10px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 0;
}
.result_col3 {
float: left;
width:20%;
padding:10px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 0;
}
.result_col4 {
float: left;
width:20%;
padding:10px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 0;
}
.result_col5 {
float: left;
width:20%;
padding:10px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 0;
}*/
.resultrow {
border-top: 1px solid #ccc; 
clear:both; 
margin: 10px 0;
width:100%;
}
.result_col1 , .result_col2 , .result_col3 , .result_col4 , .result_col5 { 
float: none;
clear: none;
padding:10px 2%;
position: relative;
width:80%;
}
#resulttitle{ display:none;}

.bus_box {
 width:100%;
 position: relative;
}

.info_bus1 {
float: left;
width:30%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: left;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;
}
.info_bus2 {
float: left;
width:40%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;
}
.info_bus3 {
float: left;
width:13%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;
}
.info_bus4 {
float: left;
width:5%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;
}
.info_app1 {
float: left;
width:13%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: left;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;
}
.info_app2 {
float: left;
width:13%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;
}
.info_app3 {
float: left;
width:18%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;
}
.info_app4 {
float: left;
width:12%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;
}
.info_app5 {
float: left;
width:13%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;;
}
.info_app6 {
float: left;
width:13%;
padding: 5px 10px 0 10px;
line-height:14px;
clear: none;
position: relative;
border-top: 1px solid #ccc;  
margin: 10px 1px;
}


/* Tablet Layout: 500px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 500px) {
body {
 font-size: 14px;
 line-height: 24px;
 }

.gridContainer {
	width: 90.675%;
	clear: both;
	float: left;
	margin-left: auto;
}
#div1 {
}
.topbar {
	background-color: #6e828f;
	margin-top: 5px;
	position: relative;
	height: 100px;
}
.logoblock {
	width: 23.729%;
	clear: both;
	margin-left: 36px;
}
.topheading {
	/* [disabled]margin-left: -2.436%; */
	width: 65.538%;

	margin-top: 18px;
	display: inline-block;
	float: left;
	text-align: left;
	clear: none;
}

.leftsidecol {
	width: 7%;
	clear: both;
	margin-left: 0;
}
.mainCol {
	width: 86%;
	clear: none;
}
.rightsideCol {
	clear: none;
	margin-left: 0;
	width: 7%;
	float: left;
}
.navBlock {
width: 100%;
}
.nav2 {
	padding: 0;
	margin-left: 26%;
	width: 74%;
	float: left;
}
.leftBaseCol {
	width: 7%;
}
.rightbasecol {
	width: 7%;
	clear: none;
	margin-left: 0;
	float: left;
}
.bigfooter {
	background-color: #6e828f;
}
.content {
}
.footerContent {
}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.expander {
		width: 91%;
		box-sizing:border-box;
}
.iconLinkBox {
margin-left: 0;
}
.iconBox {
width:20%;
clear: none;
	margin-right:20px;
}
.halfColumn {
margin: 1%;
width: 97%;
clear: both;
	position: relative;
}

}


@media screen and (min-width: 1100px) {
        h1 {
    	font-size: 3.750em;
    }
} 
@media screen and (max-width: 1100px) {
        h1 {
    	font-size:2.75em;
    }
}
@media screen and (max-width: 800px) {
        h1 {
    	font-size:2em;
    }
}
@media screen and (max-width: 455px) {
        h1 {
	font-size:1.5em;
    }
.nav2 {
	width: 100%;
	margin-left: 0;
	float: left;
}
}
@media screen and (max-width: 350px) {
        h1 {
    font-size: 1em;
    }
}
@media screen and (max-width: 300px) {
        h1 {
    font-size: 0.75em;
    }
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
body {
 font-size: 16px;
 line-height: 24px;
 }

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.topbar {
	background-color: #6e828f;
	position: relative;
	margin-top: 5px;
	height: 100px;
}
.logoblock {
	width: 19.729%;
	margin-left: 6.695%;
	position: relative;
	height: 100px;
}
.topheading {
	/* [disabled]margin-left: 1.6949%; */
	clear: none;
	width: 65.102%;
	/* [disabled]height: 100px; */
	display: inline-block;

	text-align: left;
	float: left;
	margin-top: 0px;
	line-height: 1em;
}
.leftsidecol {
	clear: none;
	width: 4%;
}
.mainCol {
	width: 92%;
	clear: none;
}
.rightsideCol {
	width: 4%;
	clear: none;
}
.navBlock {
width: 100%;
}
.leftBaseCol {
	width: 4%;
	min-height: 30px;
	bottom: 0;
}
.rightbasecol {
	width: 4%;
	clear: none;
}
.bigfooter {
	background-color: #6e828f;
}
.content {
	margin-left: 15%;
	margin-right: 15%;
/*	width: 70%; */
	margin-top: 20px;
}
.footerContent {

}

.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.expander {
		width: 93.2%;
		box-sizing:border-box;
}
.formSpace30 {
	float:left; 
	margin-right:20px; 
	display: inline-block; 
	width: 30%;
}
.formSpace5 {
	float:left; 
	margin-right:20px; 
	display: inline-block; 
	width: 5%;
}
.iconLinkBox {
margin-left: 0;
}
.iconBox {
width:20%;
clear: none;
	margin-right:20px;
}
.halfColumn {
margin: 1%;
width: 47%;
clear: none;
	position: relative;
}
.resultrow {
border-top: 1px solid #ccc; 
clear:both;
display:block; 
margin: 10px 0;

width:100%;
}
.result_col1 , .result_col2 , .result_col3 , .result_col4 , .result_col5 { 
float: left;
width:16%;
padding:10px 2%;
clear: none;
position: relative;
}
#resulttitle{ display:block;}
}
